#AUTO GENERATED
#Mon Feb 16 11:05:33 UZT 2026
app-name=Akfa w&d
app-theme=wd
app-version=1.9.8.6
connect-time=300
db-host=192.168.7.12
db-name=akfadealer_desktop_wd-dev
db-password=ENC(+RoincsHDaQiDn+mZ4pEWpaIp1pZrudtCRyXnJ11DUiUaV5KD3biZP6H5hJSyy5s)
db-port=5445
db-username=ENC(DQtRtrRDY8qgPs/uIk9iyaxOQXQ66vKgHOxBLiL9AyT1Ejuhk2fZxGbRJTtl2Sf+)
dealer-client-sample-file=/docs/sample-dealer-client.xlsx
header=dealer-code
locale=ru
pg_dump=C\:/Program Files/PostgreSQL/13/bin\\pg_dump.exe
server-api3-port=80
server-api3-url=http\://api3.akfadiler.uz
server-computer=false
show.qty2=false
